<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ImageView android:id="@id/forecast_img" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" />
            <TextView android:textSize="@dimen/red_leaves_map_title_size" android:textColor="@color/moji_text_color_black" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="5.0dip" android:layout_marginBottom="5.0dip" android:text="@string/red_leaves_map_forecast_title" />
        </RelativeLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>